CVE-2022-36226 (siteservercms)

CVE-2022-36226 (siteservercms)

SiteServerCMS 5.X has a Remote-download-Getshell-vulnerability via /SiteServer/Ajax/ajaxOtherService.aspx.Read More